Mailinglist Archive: opensuse-ruby (69 mails)

< Previous Next >
Re: [opensuse-ruby] ruby 2.1
On 09.01.2014 21:48, Josef Reidinger wrote:

Yes, it looks like. So how can we proceed? Disable ruby interface to
vim? Or change dynamic to common link to ruby? I don't have enough
knowledge to fix it and google doesn't show me any solution.

I checked what vim is doing there and it's hacking *deeply* into the
ruby internals by overwriting functions and #define variables and such.

It's very likely that this will not work even if you fix the linking. So
disable it as long as vim upstream hasn't picked up ruby 2.1 (actually
it requires ruby 1.9.1...)

Greetings, Stephan

--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups